Support » Plugin: Google Analyticator » Warning: stripslashes() expects parameter 1 to be string…

  • Keep getting this after I save the settings of the plugin after the reset.
    Done enoug resets to know it aint doing anything 🙁

    <blockquote> Warning: stripslashes() expects parameter 1 to be string, array given in /home/lamorenatc/domains/XXX.nl/public_html/wp-includes/kses.php on line 1257</blockquote>

    No clue why.

    This causes the dashboard widget to fail to show.

    Tried deactivating every plugin, no luck.\
    Fresh install of WP.. no luck (i had to deactivate every plugin, or else it wouldnt even auto – update the WP install.

    Any clue u guys? Thanks

    http://wordpress.org/extend/plugins/google-analyticator/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Warning: stripslashes() expects parameter 1 to be string…’ is closed to new replies.